@charset "utf-8"; 
@import url(https://fonts.googleapis.com/css?family=Oswald);
/* CSS Document */

*{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a{text-decoration:none;}

body{
	font-size:14px;
	font-family: 'Oswald', sans-serif;
	border:none; outline:none;
}

.padd0{padding:0px;}
.margin0{margin:0px;}
.mainbg{
		background: url(../images/bg.png) no-repeat;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
		background-position: top center;
		background-color:#eeeef0;
		min-height:360px;
	}
.padd_top{
	padding-top:60px;
	}
.left-Section{
	margin:0px; padding:0px;
	}
	
.left-Section h1{
	font-family: 'Oswald', sans-serif; padding-bottom:20px;
	font-size:40px; color:#8c9192; font-weight:300; letter-spacing: 0px; 
	}

.left-Section img{
	margin:0px; padding:0;
	}

	
.left-Section p{
	font-family: 'Oswald', sans-serif;
	font-size: 22px; color: #000; font-weight: 300; 
	line-height: 38px; 	padding-top: 125px; padding-bottom: 50px;
	padding-right:500px; 
	}
	.left-Section span{
	color: #ac2122; text-decoration:underline;
	}
	.left-Section span a{
	color: #ac2122; text-decoration:underline;
	}
	
	.left-Section .btn {
	  background: #3498db;
	  background-image: -webkit-linear-gradient(top, #4d5557, #282c2d);
	  background-image: -moz-linear-gradient(top, #4d5557, #282c2d);
	  background-image: -ms-linear-gradient(top, #4d5557, #282c2d);
	  background-image: -o-linear-gradient(top, #4d5557, #282c2d);
	  background-image: linear-gradient(to bottom, #4d5557, #282c2d);
	  -webkit-border-radius: 28;
	  -moz-border-radius: 28;
	  border-radius: 28px;
	  font-family: 'Oswald', sans-serif; font-weight:300;
	  color: #ffffff;
	  font-size: 18px;
	  padding: 10px 20px 10px 20px;
	  text-decoration: none;
	}
	
	.left-Section .btn:hover {
	  background: #5b6365;
	  background-image: -webkit-linear-gradient(top, #5b6365, #1e2122);
	  background-image: -moz-linear-gradient(top, #5b6365, #1e2122);
	  background-image: -ms-linear-gradient(top, #5b6365, #1e2122);
	  background-image: -o-linear-gradient(top, #5b6365, #1e2122);
	  background-image: linear-gradient(to bottom, #5b6365, #1e2122);
	  text-decoration: none;
	}
		
.top_btn {
	  background: #666666;
	  border:6px solid #fff;
	  text-decoration: none;
	  font-family: 'Oswald', sans-serif; font-weight:900;
	  color: #ffffff;
	  font-size: 25px;
	  padding: 10px 20px 10px 20px;
	  -webkit-box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
	  -moz-box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
      box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
	}
	
.top_btn:hover {
	  background: #666666;
	  border:6px solid #4d5557;
	  text-decoration: none;
	  -webkit-box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
      -moz-box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
      box-shadow: -8px 9px 15px 1px rgba(0,0,0,0.12);
	}
.top_btn img {
    float: right;
    padding-left: 15px;
    padding-top: 5px;
}
.margin_btm{margin:0px 0px -40px 0px;}
.top_btn_left{float:right;}



.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fff;
    margin: auto;
    padding: 0;
    border: 1px solid #264796;
	border-radius:4px;
    width: 85%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: black !important;
    font-family: 'Oswald', sans-serif;
    font-size: 35px;
	text-decoration: none !important;
    font-weight: bold;
	opacity: 0.7 !important;
}

/*.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0px 1px 0px #FFF;
    opacity: 0.5 !important;
}
*/
.close:hover,
.close:focus {
    color: red !important;
    text-decoration: none !important;
    cursor: pointer;
}

.modal-header {
    padding: 10px 16px;
	background-color: #fff;
	border-radius:4px;

}

.modal-body {padding: 2px 25px; border:none !important;}

.modal-btm {
    height:20px; background-color:#fff;
	border-radius:4px; 
}



.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family:Arial;
    font-style:normal;
	font-size:20px;
    font-weight: bold;
    line-height: 1;
    float: right !important;
}

.panel-group1 {
    margin-top:30px;
}

.txt{border-left:2px solid #b12d20; padding-left:20px; font-family:Arial; font-size:15px; line-height:30px; font-weight:500;}